[
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_variable_en.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_variable_en.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_variable_fr.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_variable_fr.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_function_en.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_function_en.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\bleep26_1.wav",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\bleep26_1.wav"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_error_fr.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_error_fr.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_ui_fr.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_ui_fr.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\build_info.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\build_info.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_type_en.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_type_en.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_function_fr.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_function_fr.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_type_fr.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_type_fr.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_property_en.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_property_en.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\bleep18_2.wav",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\bleep18_2.wav"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wm_app_options.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wm_app_options.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_property_fr.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_property_fr.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_ui_en.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_ui_en.properties"
    },
    {
        "merged": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\raw\\wdmsg_error_en.properties",
        "source": "D:\\My Mobile Projects\\Leermeld\\Android\\Gen\\res\\raw\\wdmsg_error_en.properties"
    }
]